RubyGems Navigation menu

logstash-codec-protobuf 1.2.5

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 1.2.5 - February 08, 2021 (32 ko)
  2. 1.2.2 - July 11, 2019 (30,5 ko)
  3. 1.2.1 - May 28, 2019 (24,5 ko)
  4. 1.2.0 - May 28, 2019 (24 ko)
  5. 1.1.0 - April 16, 2018 (21,5 ko)
Voir toutes les versions (13)

Dépendances de Runtime (3):

Dépendances de Development (1):

Propriétaires:

Pushed by:

Auteurs:

  • Inga Feick

Total de contrôle SHA 256:

d14fc1d916b8912363675a93f5716eb5c9c90a5db9b13b6d88d1da2bf1215c2d

Total de téléchargements 2 515 112

Pour cette version 1 072 222

Gemfile:
= Copier Copié!

installation:
=

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Liens: